#facebox {
	background-color: #000000;
	color: #ffffff;
	text-align: center;

	/* overlay is hidden before loading */
	display:none;

	/* standard decorations */
	width: 500px;
	border:5px solid #666;

	/* for modern browsers use semi-transparent color on the border. nice! */
	border:5px solid rgba(82, 82, 82, 0.698);

	/* hot CSS3 features for mozilla and webkit-based browsers (rounded borders) */
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
}

#facebox div {
}

#facebox h2 {
}

#facebox #top {
	padding: 20px;
}

#facebox #bottom {
	padding: 20px;
	padding-top: 0px;
}

#facebox #top img#logo-header-home {
	margin-left: 138px;
	margin-bottom: 20px;
}

#facebox #top p {
	clear: both;
	margin-bottom: 10px;
}

#facebox #bottom form div.submit {
}

#facebox a:link,
#facebox a:visited {
	color: #666666;
}

#facebox a:hover,
#facebox a:active {
	color: #999999;
}